<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <!-- TCP监听的端口 -->
    <add key="TcpPort" value="7779"/>






    <!--LuceneLocks -->
    

   <add key="disableLuceneLocks" value="true" />




    <!--ms sql数据库连接字符串 -->
    
    
    <add key="SqlConn" value="server=(local);uid=sa;pwd=121a232;database=xiaoshuo_t2soo;Pooling=true;Max Pool Size=1800"/>
    <add key="mssql" value="1"/>
    <add key="dataTb_before" value="cb_"/>
    
     <add key="AccConn" value="#the_db.mdb"/>
    
    
      <add key="is_local_pwd" value="0"/>


    <!-- UDP监听的端口(逗号分隔) -->
    <add key="UdpPort" value=""/>
    <!-- 系统发生错误时,是否发邮件通知 -->
    <add key="SystemErrorSendMail" value="1"/>
    <!-- 接口日志是否发送邮件通知 -->
    <add key="InterfaceLogSendMail" value="1"/>
    <!-- 系统发邮件的地址,多个地址用";"分隔 -->
    <add key="SendMailAddress" value=""/>
  </appSettings>
  <system.runtime.remoting>
    <customErrors mode="off" />
    <application name="EleServer">
      <service>
        <wellknown mode="Singleton" type="EleServer.ConsoleService, EleServer" objectUri="EleServerURI" />
      </service>
      <channels>
        <channel ref="tcp" port="15432">
          <serverProviders>
            <formatter ref="binary" typeFilterLevel="Full"/>
          </serverProviders>
        </channel>
      </channels>
      
      
      
      
      
    </application>
  </system.runtime.remoting>
</configuration>